/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.home #content { padding-left:0px !important; padding-right:0px !important; padding-top:0px; }

#content { background-color: #ffffff; padding-top:20px; }

.title { display:none; }

input, textarea { border:1px solid #cccccc; border-radius:0px; }

#content1, #content2, #content3, #content4, #content5, #content6 { border-bottom: solid 1px  #ccc; margin-bottom: 10px; }


#side-menu ul li
{
  color: #ffffff;
  background: #1E1E1E;
  padding-left: 5%;
  border-bottom: 1px solid #4d4d4d;
  padding-bottom: 1.5%;
  padding-top: 1.5%;
}

#side-menu ul li:hover { background-color:#000000; }

#side-menu a { color:#ffffff; text-decoration:none; border-bottom:none; }
#side-menu a:hover { text-decoration:none; }
.home .title { display:none; }

#side-menu { width:255px; float:left; }

#inner-bg { background-color: #ef1d25; padding-left:4%; padding-right:4%; padding:2%; }

#colour-app h2, #colour-app p { color:#ffffff; }

#colour-app img { float:right; margin-top:-30px; }

#app-button { background-color:#000000; color:#ffffff; width:210px; height:44px; text-align:center; vertical-align:middle; line-height: 45px; text-decoration:none; }

#app-button:hover { background-color:#1e1e1e; }

#colour-app a:hover { text-decoration:none; }

#home-top { padding-left: 1.618em; padding-right: 1.618em; width:auto; max-width:1020px; margin-left:auto; margin-right:auto;  }

#home-bottom { padding:4%; background-color:#e6e6e6; margin-bottom: -40px; }


input[type=submit], input.button { border-radius:0px; }

#testimony { font-family: Georgia, Times New Roman, Times, serif; font-style: italic; color: #000; background-color: #DEDEDE; border-radius: 15px; padding: 15px; }

#slider { max-width:1020px; width:auto; height: 295px; background-image:url("http://dominatorhamilton.co.nz/wp-content/uploads/2015/06/Homebanner.jpg"); background-size:cover; } 

#slide-text { color:#ffffff; font-weight:bold; background-color: rgba(0,0,0,0.6); background: rgba(0,0,0,0.6); width:300px; padding:10px; float:right; margin:30px;}

.gform_wrapper .gform_footer { padding: 0px 0 0px 0 !important; margin: 0px 0 0 0 !important; }

.home .breadcrumbs { display:none; }

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


#bottom-left { width:50%; float:left; }
#bottom-right { width:50%; float:left; clear:right; }

#side-menu { float:left; width:25%; }
#slider { height:295px; }


#slide-text  { margin-top:150px; }
#content { min-height: 400px; }
}


/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 700px) {
	/* Mobile styles go below this line */

.nav-toggle { background-color: #ef1d25; background-image:none; background:#ef1d25; }

#navigation { background-color: #ef1d25; color:#ffffff; }
#navigation li a, ul.nav li ul li a { color:#ffffff !important; }

#bottom-left { width:100%; margin-bottom:40px; }
#bottom-right { width:100%;  }

#side-menu { width:100%; margin-top: 150px }
#slider { height:150px; }

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { background:#aa0e21; }

#colour-app img { width:80%; }

#home-bottom, #inner-bg { padding:6%; }

#field_1_1, #field_1_2 { width:100%; }

#slide-text { display:none; }

}